1. عرض جديد خاص بالإشتراك في سيرفر الأحلام و IPTV

stb version is not compatible????????

الموضوع في 'أرشيف الفضائي العام' بواسطة mohamed ben abde, بتاريخ ‏25 جوان 2008.

  1. mohamed ben abde

    mohamed ben abde نجم المنتدى

    إنضم إلينا في:
    ‏20 ماي 2008
    المشاركات:
    1.862
    الإعجابات المتلقاة:
    577
      25-06-2008 19:23
    svp j'ai tenter de changer les satelite a un fichier de haithem il me dit :
    bootloader version is not compatible
    et aussi pour changer le menu la meme chose:
    stb version is not compatible
     

مشاركة هذه الصفحة

جاري تحميل الصفحة...